/* CSS Document */

/* 共通フォントスタイル */

body {
	line-height: 100%;
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","ＭＳ Ｐゴシック",sans-serif;
/*
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
*/
}

/* safari only \*/
/*
 html:\66irst-child body{
	font-size: 120%;
}
*/
/* end */ 

.b1418 { color: #333333; font-size: 100%; line-height: 140%; } /* 文字サイズ：14ポイント相当; 文字色：#333333  */
.b1218 { color: #333333; font-size: 80%; line-height: 140%; }  /* 文字サイズ：12ポイント相当; 文字色：#333333  */
.b1018 { color: #333333; font-size: 70%; line-height: 140%; }  /* 文字サイズ：10ポイント相当; 文字色：#333333  */

/* pankuzu */
#pankuzu { color: #333333; font-size: 80%; line-height: 140%; }	/* 文字サイズ：12ポイント相当; 文字色：#333333  */

/* コピーライト */
#copyright { color: #333333; font-size: 70%; line-height: 100%; }  /* 文字サイズ：10ポイント相当; 文字色：#333333  */

/* Get Adobe Reader */
.get_adobe_reader { color: #333333; font-size: 70%;}

/* 共通テキストリンク設定 */
a { color: #005AA9; text-decoration: underline; }
a:link { color: #005AA9; text-decoration: underline; }
a:visited { color: #005AA9; text-decoration:underline; }
a:hover { color: #29AAE2; text-decoration:underline; }


/* ページトップへ */
a.pagetop { color: #333333; text-decoration: none; }
a.pagetop:link { color: #333333; text-decoration: none; }
a.pagetop:visited { color: #333333; text-decoration:none; }
a.pagetop:hover { color: #29AAE2; text-decoration:underline; }

